Source: php-svg-sanitize
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders:
 Katharina Drexel <katharina.drexel@bfh.ch>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 phpab,
 phpunit <!nocheck>,
 pkg-php-tools (>= 1.41~),
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/darylldoyle/svg-sanitizer
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-svg-sanitize
Vcs-Git: https://salsa.debian.org/php-team/pear/php-svg-sanitize.git

Package: php-svg-sanitize
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: SVG sanitizer in PHP
 Attempt at building a decent SVG sanitizer in PHP.
 The work is laregely borrowed from DOMPurify.
